<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_WHQ</name>
   <tag></tag>
   <elementGuidId>84070a11-ca5b-45ec-820f-64dfe51a0740</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='id-8448b78f-8f42-454e-8e2a-f8196b0419af-1-msdyn_company6-msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_7_selected_tag_text_0']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>id(&quot;id-8448b78f-8f42-454e-8e2a-f8196b0419af-1-msdyn_company6-msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_7_selected_tag_text_0&quot;)[count(. | //div[@data-id = 'msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_selected_tag_text' and (text() = 'WHQ' or . = 'WHQ')]) = count(//div[@data-id = 'msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_selected_tag_text' and (text() = 'WHQ' or . = 'WHQ')])]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>id-8448b78f-8f42-454e-8e2a-f8196b0419af-1-msdyn_company6-msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_7_selected_tag_text_0</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>not contain</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>WHQ</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-id</name>
      <type>Main</type>
      <value>msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_selected_tag_text</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>role</name>
      <type>Main</type>
      <value>presentation</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>u bw e an aj t fk hk dq </value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>WHQ</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;id-8448b78f-8f42-454e-8e2a-f8196b0419af-1-msdyn_company6-msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_7_selected_tag_text_0&quot;)</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//div[@id='id-8448b78f-8f42-454e-8e2a-f8196b0419af-1-msdyn_company6-msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_7_selected_tag_text_0']</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='id-8448b78f-8f42-454e-8e2a-f8196b0419af-1-msdyn_company6-msdyn_company.fieldControl-LookupResultsDropdown_msdyn_company_7_selected_tag_0']/div[2]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Company, Lookup'])[1]/following::div[3]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Company'])[1]/following::div[9]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Account Number'])[1]/preceding::div[9]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Account Name'])[1]/preceding::div[28]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div/div/div/ul/li/div/div[2]</value>
   </webElementXpaths>
</WebElementEntity>
